openSUSE Security Update : t1lib (openSUSE-SU-2012:0559-1)

Medium Nessus Plugin ID 74611


The remote openSUSE host is missing a security update.


Specially crafted type1 fonts could cause memory corruptions in t1lib


Update the affected t1lib packages.

See Also

Plugin Details

Severity: Medium

ID: 74611

File Name: openSUSE-2012-249.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:t1lib, p-cpe:/a:novell:opensuse:t1lib-debuginfo, p-cpe:/a:novell:opensuse:t1lib-debugsource, p-cpe:/a:novell:opensuse:t1lib-devel, cpe:/o:novell:opensuse:11.4, cpe:/o:novell:opensuse:12.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2012/04/19

Reference Information

CVE: CVE-2011-0433, CVE-2011-0764, CVE-2011-1552, CVE-2011-1553, CVE-2011-1554

OSVDB: 72302, 74526, 74527, 74528, 74729